@font-face { font-family: 'typiconsnew'; src: url('typicons.eot?80321602'); src: url('typicons.eot?80321602#iefix') format('embedded-opentype'), url('typicons.woff?80321602') format('woff'), url('typicons.ttf?80321602') format('truetype'), url('typicons.svg?80321602#typicons') format('svg'); font-weight: normal; font-style: normal; }
.icon_type:before { font-family: "typiconsnew"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; margin-left: .2em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.icon-chart-bar:before { content: '\e800'; }
.icon-chart-bar-1:before { content: '\e801'; }
.icon-chart-line:before { content: '\e802'; } 
.icon-chart-bar-2:before { content: '\e803'; }
.icon-chart-bar-outline:before { content: '\e804'; }
.icon-chart-alt:before { content: '\e805'; } 
.icon-chart-alt-outline:before { content: '\e806'; }
.icon-chart:before { content: '\e807'; } 
.icon-chart-outline:before { content: '\e808'; }
.icon-chart-pie:before { content: '\e809'; }
.icon-chart-pie-outline:before { content: '\e80a'; }
.icon-chart-pie-alt:before { content: '\e80b'; }
.icon-chart-pie-1:before { content: '\e80c'; }
.icon-chart-bar-3:before { content: '\e80d'; }
.icon-signal:before { content: '\e80e'; }
.icon-chart-pie-2:before { content: '\e80f'; }
.icon-chart-bar-4:before { content: '\e810'; }
.icon-chart-1:before { content: '\e811'; }
.icon-chart-area:before { content: '\e812'; }
.icon-chart-pie-3:before { content: '\e813'; }
.icon-file-excel:before { content: '\e814'; }
.icon-doc-text:before { content: '\e815'; }
.icon-article-alt:before { content: '\e816'; } 
.icon-doc-text-1:before { content: '\e817'; }
.icon-doc-text-inv:before { content: '\e818'; }
.icon-file-word:before { content: '\e819'; }
.icon-file-powerpoint:before { content: '\e81a'; }
.icon-file-image:before { content: '\e81b'; }
.icon-file-pdf:before { content: '\e81c'; }
.icon-file-audio:before { content: '\e81d'; }
.icon-file-archive:before { content: '\e81e'; }
.icon-doc-inv:before { content: '\e81f'; }
.icon-folder:before { content: '\e820'; }
.icon-folder-open:before { content: '\e821'; }
.icon-folder-open-empty:before { content: '\e822'; }
.icon-briefcase:before { content: '\e823'; }
.icon-suitcase:before { content: '\e824'; }
.icon-paste:before { content: '\e825'; }
.icon-table:before { content: '\e826'; } 
.icon-list-alt:before { content: '\e827'; }
.icon-chart-area-1:before { content: '\e828'; }
.icon-chart-pie-4:before { content: '\e829'; }
.icon-chart-line-1:before { content: '\e82a'; }
.icon-bank:before { content: '\e82b'; }
.icon-newspaper:before { content: '\e82c'; }
.icon-archive:before { content: '\e82d'; }
.icon-cog-alt:before { content: '\e82e'; } 
.icon-wrench:before { content: '\e82f'; }
.icon-cog:before { content: '\e830'; }
.icon-calendar:before { content: '\e831'; }
.icon-camera:before { content: '\e832'; }
.icon-picture:before { content: '\e833'; }
.icon-videocam:before { content: '\e834'; }
.icon-video:before { content: '\e835'; }
.icon-credit-card:before { content: '\e836'; }
.icon-book:before { content: '\e837'; }
.icon-book-open:before { content: '\e838'; } 
.icon-newspaper-1:before { content: '\e839'; }
.icon-doc-text-inv-1:before { content: '\e83a'; }
.icon-box:before { content: '\e83b'; }
.icon-folder-1:before { content: '\e83c'; }
.icon-briefcase-1:before { content: '\e83d'; }
.icon-suitcase-1:before { content: '\e83e'; }
.icon-wrench-1:before { content: '\e83f'; }
.icon-edit:before { content: '\e840'; }
.icon-th-list:before { content: '\e841'; }
.icon-mail-alt:before { content: '\e842'; } 
.icon-mail:before { content: '\e843'; }
.icon-search:before { content: '\e844'; }
